@charset "UTF-8";
/*css Reset 开始 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle;}
button,select, input, textarea { font-size:100%; margin:0; }
textarea { resize:none; } /*防止拖动*/
img {border:0;	vertical-align:middle;
    margin: 0; }  /*  去掉图片低测默认的3像素空白缝隙*/
table { border-collapse:collapse; border-spacing: 0; }
body {
    font-family: "Microsoft YaHei","微软雅黑"!important;
    color:#666;
    background:#fff;
}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
a {color:#666!important; text-decoration:none; }
a:hover{color:#469da9!important;}
h1,h2,h3,h4,h5,h6 {text-decoration:none; font-weight:normal; font-size:100%;}
s,i,em{font-style:normal;text-decoration:none;}
/*css Reset 结束 */
/*公共类*/
.w {  /*版心 提取 */
    width: 1200px;  margin:0 auto;
}
.fl {
    float:left
}
.fr {
    float:right
}
.tl {
    text-align:left
}
.tc {
    text-align:center
}
.tr {
    text-align:right
}
.hide {
    display:none
}

/*头部导航开始*/
/*顶部文本连接*/
#topText {
    height: 30px;
    padding: 0 5px;
    font-size: 12px;
    line-height: 30px;
    background-color: #F7F7F7;
    border-bottom: 1px solid #C7C7C7;
}
#topText ul{
    margin: 8px 0;
}
#topText ul li{
    float: left;
    line-height: 1;
    margin-right: 9px;
    padding-right: 9px;
    border-right: 1px solid #b3b3b3;
}
#topText ul li:last-child{
    margin: 0;
    padding: 0;
    border: none;
}
.title{
    height: 68px;
    padding: 5px;
    line-height: 68px;
}
.logo{
    width: 150px;
    height: 68px;
    background: url("../images/logo.svg") no-repeat 0 15px;
}
.logo a{
    display: block;
    width: 150px;
    height: 68px;
    text-indent: -2000em;
}
.AD{
    width: 576px;
    height: 66px;
}
.contact{
    height: 60px;
    line-height: 60px;
    position: relative;
}
.ma{
    right: -5px;
    top: 71px;
    z-index: 999;
    width: 406px;
    height: 146px;
    display: none;
    position: absolute;
    background: #F7F7F7;
    border-bottom: 1px solid #C7C7C7;
}
.ma ul li{
    width: 100px;
    height: 110px;
    margin: 5px 15px;
    display: inline-block;
}
.ma ul li p{
    color: #999;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
}
.QRC:hover{
    cursor: pointer;
}
.QRC:hover .ma{
    display: block;
}
.menu{
    height: 48px;
    line-height: 48px;
    background-color: #EFEFF0;
    border-bottom: 1px solid #C7C7C7;
}
/*页脚开始*/
.footerOut{
    height: 350px;
    width: 100%;
    font-size: 12px;
    background-color: #f7f7f7;
}
.footerUp{border-bottom: 1px solid #b3b3b3;
    padding: 10px 0;
    margin-top: 6px;}
.footerUp ul{
    line-height: 60px;
    text-align: center;
}
.footerUp span{
    color: #666;
    font-size: 16px;
    margin-left: 10px;
}
.footerUp ul li{
    width: 235px;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    border-right: 1px solid #b3b3b3;
}
.footerCenter{
    padding: 20px 10px 0px 10px;
    height: 250px;
}
.footerCenter dl{
    text-align: left;
    float: left;
    margin-right: 10px;
    width: 116px;
}
.footerCenter dl a{display: block;}
.footerCenter dl dt{
    width: 56px;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    color: #666;
    padding-bottom: 5px;
    margin: 5px 0;
    border-bottom: 1px solid #469da9;
}
.footerCenter dl dd{
    font-size: 12px;
    line-height: 28px;
    color: #ccc;
}
.fcRight{
    width: 435px;
    height: 230px;
}
.footerma{
    text-align: right;
}
.footerma ul{
    margin-right: 20px;}
.footerma ul li{
    width: 100px;
    height: 110px;
    margin: 0px 15px;
    display: inline-block;
}
.footerma ul li p{
    color: #999;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
}
.follow{
    margin-top: 56px;
    margin-left: 46px;
}
.follow h2{
    float: left;
    margin-right: 10px;
}
.follow ul li{
    float: left;
    line-height: 20px;
    margin-right: 20px;
}
.follow ul li img{
    height: 26px;
}
.footerEnd{
    padding-top: 5px;
    height: 90px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.fep1{
    float: left;
    margin: 10px 20px 0 10px;
}
.fecenter{
    float: left;
    width: 780px;
    height: 90px;

}
.fecenter ul{
    margin-top: 12px;
    margin-bottom: 32px;
}
.fecenter ul li{
    float: left;
    line-height: 1;
    margin-right: 9px;
    padding-right: 9px;
    border-right: 1px solid #b3b3b3;
}
.fecc{
    line-height: 1;
    margin-bottom: 8px;
    display: inline-block;
}
.fecc a:first-child{
    margin-right: 5px;
    padding-right: 10px;
    display: inline-block;
    border-right: 1px solid #b3b3b3;
}
.fecc, .fecd{
    color: #999;}
.fecc a:link{
    color: #999!important;}
.fecc a:hover{
    color: #469DA9!important;}
.fep2{
    float: right;
    margin: 10px;
}
.fep2 a{
    margin-right: 5px;
    display: inline-block;
}
/*页脚结束*/
/*浮动工具条开始*/
.floatBar{
    left: 50%;
    z-index: 999;
    bottom: 100px;
    position: fixed;
    font-size: 12px;
    margin-left: 606px;
    background-color: #f7f7f8;
}
.floatBar{box-shadow: 1px 1px 2px #ccc;}
.floatBar ul{
    position: relative;
}
.floatBar li:first-child{border: none;}
.floatBar .backTop {display: none;}
.floatBar li a{display: inline-block;}
.floatBar li{
    width: 60px;
    height: 62px;
    padding-top: 8px;
    display: block;
    text-align: center;
    border-top: 1px solid #ccc;
}
.floatBar li p{
    line-height: 25px;}
/*浮动隐藏层-微信开始*/
#fbWX{
    right: 65px;
    bottom: 0px;
    z-index: 998;
    position: absolute;
    background-color: #f7f7f7;
    display: none;
}
#fbWX dl{
    width: 100px;
    height: 360px;}
#fbWX img{
    width: 80%;
    height: 80%;}
#fbWX dd:last-child{border: none;}
#fbWX dd{
    border-bottom: 1px solid #ccc;
    text-align: center;
    margin: 5px 0;
    width: 100px;
    height: 116px;
}
#fbWX dd p{
    font-size: 12px;
    line-height: 15px;
}
#999:hover #fbWX{
    display: block;}
/*分享层开始*/
#share{
    right: 60px;
    z-index: 999;
    bottom: 0px;
    position: absolute;
    border-right: 5px solid #fff;
    background-color: #f7f7f7;
    display: none;
}
#share a{
    margin: 5px;
}
/*浮动工具条结束*/
.cpleft{
    float: left;
    height: 100%;
    top: 0px;
    bottom: 0px;
    position: absolute;
    background-color:#F7F7F7;
    background-repeat: repeat-y;
    background-position: bottom center;
    background-image: url(../images/leftimge.jpg);
}
.topSliderImg{
    margin: 6px auto;
    width: 100%;
    text-align: center;
    background-color: #f7f7f7;}
.topSliderImg img{
}
.newsRight{
    position: relative;
}
.rightTitle{
    width: 990px;
    height: 38px;
    line-height: 38px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #c7c7c7;
}
.rightTitle img{border:0; margin: 0;}
.rightTitle span{
    height: 16px;
    line-height: 16px;
    margin: 10px;
    padding-left: 3px;
    font-size: 14px;
    border-left: 5px solid #469DA9;
}
.rightTitle a{margin-right: 10px;}
/*左边栏样式覆盖*/
.layui-nav-itemed>a, .layui-nav-tree .layui-nav-title a, .layui-nav-tree .layui-nav-title a{color: #469DA9!important;}
.layui-nav-itemed>.layui-nav-child {background-color: #EFEFF0!important;}
.layui-nav {background-color:  #e6e6e6;}
.layui-nav-tree .layui-nav-item a:hover {background-color: #F7F7F7;}
.layui-nav .layui-nav-mored,.layui-nav-itemed>a .layui-nav-more {border-color:transparent transparent #469DA9!important;}
.layui-nav .layui-nav-more {border-top-color:#469DA9!important;}
.layui-nav .layui-nav-mored{border-color: transparent transparent #469DA9!important;}
